<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/cri/tccri7122s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">CI-Conversion Field Parameters (tccri7122s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to enter specific conversion parameters for customized fields. You can specify:</Paragraph>
		</AimSection>
		<GeneralSection><List><ListItem>The conversion rule that indicates how the field must be processed.</ListItem>
				<ListItem>The priority with which the field must be converted.</ListItem>
				<ListItem>The table fields, in the same table, where the related currency, business partner, rate, and rate factor can be found. If this information is contained in a different table, you must provide a DLL to convert the table.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000136" role="manual">Currency Initialization</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccri721.cpac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The SSA ERP package code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.cmod"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Module</Title>
			</Header>
			<FuncDesc>The module code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.flno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Table</Title>
			</Header>
			<FuncDesc>The code or number of the table that contains the fields entered or displayed in this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.ctyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Conversion</Title>
			</Header>
			<FuncDesc>The conversion type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.fdnm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Field</Title>
			</Header>
			<FuncDesc>The field for which you view or enter the conversion parameters.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.crul"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Conversion Rule</Title>
			</Header>
			<FuncDesc>The conversion rule that indicates how the field must be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.prio"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Priority</Title>
			</Header>
			<FuncDesc>The priority with which the field must be converted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.cust"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Entered by Customer</Title>
			</Header>
			<FuncDesc>If the customer added the field to the table, select this check box.</FuncDesc>
			<SimpleSection><Paragraph>If you clear this check box, SSA ERP treats the field as a standard field.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tccri721.refc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Use Reference Currency</Title>
			</Header>
			<FuncDesc>If the Conversion Rule is Sole Amount and the amount in the current field is in the reference currency, select this check box. If the amount in the current field is in the local home currency, clear this check box.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This check box only applies to the Sole Amount conversion rule.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tccri721.bpid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">BP Field</Title>
			</Header>
			<FuncDesc>The table field, in the same table, where the business partner code to be used for the conversion can be found.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.tcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">TC Field</Title>
			</Header>
			<FuncDesc>The table field, in the same table, where the transaction curreny code to be used for the conversion can be found.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.tram"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">TC Amount Field</Title>
			</Header>
			<FuncDesc>The table field, in the same table, where the transaction amount to be converted can be found.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.hcam"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">HC Amount Field</Title>
			</Header>
			<FuncDesc>The table field, in the same table, where the amount in the home currency can be found.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.ratf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate Factor Field</Title>
			</Header>
			<FuncDesc>The table field, in the same table, where the rate factor to be used for the conversion can be found.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.ratd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate Date Field</Title>
			</Header>
			<FuncDesc>The table field, in the same table, where the rate date to be used for the conversion can be found.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri721.rtyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate Type Field</Title>
			</Header>
			<FuncDesc>The table field, in the same table, where the rate type to be used for the conversion can be found.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
